petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESSetWorkVecs

Gets a number of work vectors.

### Synopsis

    #include "petsc/private/snesimpl.h"
    PetscErrorCode SNESSetWorkVecs(SNES snes,PetscInt nw)

### Input Parameters

snes -the SNES context Many br
nw -number of work vectors to allocate Many br

Many br

Developers Note: This is PETSC_EXTERN because it may be used by user written plugin SNES implementations Many br

Level:developer
Location:src/snes/interface/snesut.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages